﻿body{width:100%;background:url(../images/main_bg.jpg) top repeat-x;height:100%;margin:0;padding:0;}
html{margin:0;padding:0;}
.main{width:100%;margin:0 auto;padding:0;}
.resize{width:1000px;margin:0 auto;}
.block_header{width:1000px;margin:0 auto;padding:0;}
.Simple_text{font:normal 11px Arial,Helvetica,sans-serif;color:#000;float:right;width:350px;padding:10px 0;}
.Simple_text a{color:#000;text-decoration:none;}
.Simple_text .c{font-weight:700;color:#2c5a79;}
.Simple_text a:hover{text-decoration:underline;}
.menu{width:1001px;height:44px;background:url(../images/menu_bg.gif) top no-repeat;color:#777;margin:0 auto;padding:0;}
.menu ul{list-style:none;border:0;margin:0 30px 0 0;padding:0 5px;}
.menu ul li{float:left;border:0;margin:0;padding:0 3px;}
.menu ul li a:hover{color:#6793b2;text-decoration:underline;}
.menu ul li a{float:left;color:#777;background:url(../images/menu_item.jpg) no-repeat right top;font:bold 12px Arial,Helvetica,sans-serif;text-decoration:none;margin:0;padding:16px 20px 12px 15px;}
.menu ul li a.active{color:#6793b2;font:bold 12px Arial,Helvetica,sans-serif;text-decoration:underline;}
.cost{color:#2f9aff;text-align:left;font-weight:400;}
.costsml{color:#2f9aff;font-size:22px;text-align:left;font-weight:400;}
.slider{width:1001px;background:url(../images/slider_bg.gif) top no-repeat;height:225px;margin:30px auto 0;padding:0;}
.slider div div div{border:0;margin:0;padding:0;}
.slider div div div p.img{float:right;margin:0;padding:12px 20px 0;}
.slider div div div h2{font:bold 30px Arial,Helvetica,sans-serif;color:#fff;line-height:1.2em;margin:0;padding:15px 10px 10px 20px;}
.slider div div div p{font:normal 11px Arial,Helvetica,sans-serif;color:#fff;line-height:1.8em;margin:0;padding:0 10px 0 20px;}
.body{width:980px;margin:0 auto;padding:20px 10px 10px;}
.body h2{font:normal 22px Tahoma,Geneva,sans-serif;color:#4e4a38;margin:5px 0;padding:10px 0;}
.body a{font:normal 11px Arial,Helvetica,sans-serif;color:#3497c4;text-decoration:underline;}
.body p{font:normal 12px Arial,Helvetica,sans-serif;color:#727272;line-height:1.8em;margin:0;padding:5px 0;}
.body span{font:normal normal normal 28px Arial,Helvetica,sans-serif;color:#2f9aff;margin:0;padding:15px 0;}
.body .welcome{width:320px;float:left;margin:1px;padding:0;}
.body .welcome img{padding-right:10px;}
.blog_body2{width:1000px;}
.blog_bottom2{float:left;width:1000px;margin:0;padding:30px 0;}
.blog_body2 p{font:normal 11px Arial,Helvetica,sans-serif;color:#828282;line-height:1.8em;margin:0;padding:0 10px;}
.Testi{width:560px;float:left;height:201px;margin:0;padding:0 20px;}
.Testi h2{font:normal 20px Tahoma,Geneva,sans-serif;color:#525252;}
.Testi .l{float:left;width:180px;height:145px;}
.Testi .l p{line-height:1.8em;height:75px;padding-top:20px;padding-left:20px;}
.Testi .l img{line-height:1.8em;float:right;padding:40px 0 0;}
.Testi .c{float:left;width:220px;height:130px;margin-left:20px;padding-top:20px;}
.Testi .c ul li{list-style:none;font:normal 12px Arial,Helvetica,sans-serif;background:url(../images/ul.gif) no-repeat center left;line-height:1.6em;margin:5px 0;padding:0 0 0 15px;}
.Testi .c ul li a{color:#2f9aff;text-decoration:none;}
.Testi .r{float:right;width:120px;height:120px;padding-top:15px;}
.Testi .order{float:right;width:140px;height:40px;margin:0;padding:0;}
.Featured{width:375px;float:left;height:203px;margin-left:25px;background:#eaeaea url(../images/corn_l.jpg) no-repeat top left;}
.Featured p{font:italic 12px Arial,Helvetica,sans-serif;padding-left:50px;color:#858585;line-height:1.8em;}
.Featured div{width:375px;float:left;height:203px;background:url(../images/corn_r.jpg) no-repeat top right;}
.Featured a{font:bold 11px Arial,Helvetica,sans-serif;color:#329cff;text-decoration:none;float:right;padding-right:25px;padding-top:20px;}
.Featured h2{font:normal 22px Tahoma,Geneva,sans-serif;color:#525252;margin:5px 0;padding:10px 50px;}
.order_now img a:hover{background:url(../images/order_07.jpg) no-repeat;}
.buttons{border-width:0;}
.bottomms a:hover{color:#3497c4;text-decoration:none;background:none;}
.footer{margin:0 auto;padding:20px 0 0;}
.footer .resize{width:960px;margin:0 auto;}
.footer .resize p{float:left;width:50%;color:#959595;font:normal 11px Tahoma,Geneva,sans-serif;margin:0;padding:20px 0;}
.footer .resize a{color:#3497c4;font:normal 11px Tahoma,Geneva,sans-serif;text-decoration:none;}
.text_left{text-align:right;color:#8d8d8d;}
p.clr, .clr{clear:both;background:none;margin:0;padding:0;}
#slider{list-style:none;margin:0 auto;padding:0;}
#slider li{width:920px;overflow:hidden;margin:0 auto;padding:0;}
p#controls{position:relative;margin:0;}
#prevBtn, #nextBtn{display:block;overflow:hidden;width:32px;height:32px;position:absolute;left:8px;top:-200px;margin:0;}
#nextBtn{left:962px;}
#prevBtn a{display:block;width:32px;height:32px;background:url(../images/l_arrow.gif) no-repeat 0 0;}
#nextBtn a{display:block;width:32px;height:32px;background:url(../images/r_arrow.gif) no-repeat 0 0;}
.body .welcome ul, .list ul, .left ul{list-style:none;font:normal 12px Arial,Helvetica,sans-serif;color:#727272;margin:0;padding:0;}
.body .welcome li, .list li, .left li{background:url(../images/ul_li.gif) left no-repeat;margin:0;padding:3px 15px;}
.blog_body_top2, .Twitter{width:1000px;margin:0 auto;padding:0;}
.Testi .c ul, .order_now img{margin:0;padding:0;}
#contactform ol, #slider ul, #slider li{list-style:none;margin:0;padding:0;}